<div class="page-header">
  <h1>{{message.header}}</h1>
</div>

<p>
  {{message.message}}
</p>

<p>
  {{message.user}}, {{message.date}}
</p>

<h3>
<ng-pluralize count="replies.length"
                 when="{'0': 'Ei yhtään vastausta',
                     'one': '{} vastaus',
                     'other': '{} vastausta'}">
</ng-pluralize>
</h3>

<ul class="media-list" ng-repeat="reply in replies">
  <li class="media">
    <div class="media-body">
      <p>
        {{reply.message}}
      </p>

      <p class="text-muted">
        {{reply.user}}, {{reply.date}}
      </p>
    </div>
  </li>
</ul>

<div ng-if="userLoggedIn">
<h2>Lisää vastaus</h2>

<form>
  <div class="form-group">
    <label>Vastaus</label>
    <textarea class="form-control" ng-model="$parent.newReply.message"></textarea>
  </div>
  <button class="btn btn-success" ng-click="addReply()">Lisää vastaus</button>
</form>
</div>